[<text>
<title>argentine debt talks finely poised, bankers say</title>
<dateline>    new york, march 30 - </dateline>financing talks here between the
argentine government and its bank advisory committee are finely
poised, with the two sides still separated on the critical
question of interest-rate spreads, bankers said.
    argentina is pressing for a margin of 13/16 pct over the
london interbank offered rate, the same rate as on mexico's
recent new-loan and rescheduling package, but the banks are
refusing, they said.
    negotiations continued in new york today, even though
finance secretary mario brodersohn has returned to argentina to
consult president raul alfonsin on the proposed terms.
    after the difficulty of syndicating mexico's 7.7 billion
dlr loan, bankers feel that they could not sell a package for
argentina with a margin of 13/16 pct. they are holding out for
a spread close to one pct, with 7/8 pct - the rate won by
venezuela and the philippines - as their rock-bottom offer.
    "what they're looking at and what we've got on the table
are not that far apart," one banker said.
    bankers said that argentina is seeking to stretch out
principal repayments on upcoming public-sector debt maturities
for 19 years and is looking for a 13-year loan from the banks
to cover the bulk of its 2.15 billion dlr new-money need.
 reuter
</text>]